select {
    width:16%;
    border:0;
    height:30px;
    border-radius: 5px;
    display: inline-block;
    font-size:15px;
    background-color: #f6fafc;
    color:#585959
    
}
.radio{
    width:33.5%;
    height:auto;
    display: inline-block}
.tip{
    width:80px;
    height:30px;
    display: inline-block;
    text-align: center;
    font-weight:bold
}
.radio span{
    margin-right:10px
}
.tip2{
    margin-left:8%;
    width:auto;
    height:30px;
    display: inline-block;
    text-align: center;
    font-weight:bold
}
.select{
    background-color:#f4f4f4;
    width:90%;
    height:auto;
    padding:20px;
    margin:0 auto;
    margin-top:20px;
    margin-top: 20px;
    border-radius: 10px;
    color:#434343;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);  
    
   
}
.results {
    width:auto;
    height:auto;
    margin-left:5%;
    font-size:18px;
    padding: 10px 20px 10px 10px;
    background-color: #0061aa;
    color:white;
    border-top-right-radius: 50px;
    text-align: center;
    display: inline-block;
    
    
}

button{
    width:10%;
    height:40px;
    margin-top:20px;
    margin-left:10%;
    border-radius: 5px;
    cursor:pointer;
    background-color: #1c5287;
    color:white;
    border:0;
    font-weight: bold;
}
#resultTable {  
margin-left:5%;
width:90%;
border-top: 1px solid #a2a4a6;
max-width: 90%;
 }

table td {
width:9.8%;
max-width: 80px;
word-wrap: break-word;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
height:40px;
font-size:17px;

}

table td:hover {
white-space: normal;
overflow: auto;
}
.title2{
color:white;
font-size:20px;
letter-spacing: 0.8em;
line-height:64px
}
#loadingIndicator {  
position: fixed;   
   top: 50%;  
left: 50%;  
transform: translate(-50%, -50%); 
padding: 10px;  
background-color: rgba(255, 255, 255, 0.7);   
border-radius: 5px;  
z-index: 9999; 
display: none; 
}	
